### Property

# WebKit2WebExtension DOMHTMLOptionElement:default-selected

#### Declaration

    property default-selected: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_option_element_get_default_selected()`
Setter method | `webkit_dom_html_option_element_set_default_selected()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no